## haskell-asn1-types 0.2.0

=== debian/changelog ===
haskell-asn1-types (0.2.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:18:09 +0200

haskell-asn1-types (0.2.0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 22 May 2013 22:28:08 -0400
