## haskell-asn1-types 0.2.1

=== debian/changelog ===
haskell-asn1-types (0.2.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 06 Oct 2013 23:45:00 -0400
