=== debian/control ===
Source: haskell-asn1-types
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/asn1-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-asn1-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-asn1-types

Package: libghc-asn1-types-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ASN.1 types${haskell:ShortBlurb}
 These are ASN.1 standard types
 .
 ${haskell:Blurb}

Package: libghc-asn1-types-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ASN.1 types${haskell:ShortBlurb}
 These are ASN.1 standard types
 .
 ${haskell:Blurb}

Package: libghc-asn1-types-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ASN.1 types${haskell:ShortBlurb}
 These are ASN.1 standard types
 .
 ${haskell:Blurb}
