## haskell-asn1-types 0.2.2

=== debian/changelog ===
haskell-asn1-types (0.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 17:47:54 -0500
