## haskell-asn1-types 0.2.3

=== debian/changelog ===
haskell-asn1-types (0.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:28:55 -0500
