## haskell-asn1-types 0.3.3

=== debian/changelog ===
haskell-asn1-types (0.3.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:27:10 +0200

haskell-asn1-types (0.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:35:41 -0400
