=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hourglass-dev,
@@ -19,8 +19,8 @@
  ghc-doc,
  libghc-hourglass-doc,
  libghc-memory-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/vincenthz/hs-asn1-types
+Standards-Version: 4.7.0
+Homepage: http://github.com/vincenthz/hs-asn1
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-asn1-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-asn1-types]
